Name: xorg-drv-wacom
Version: 0.10.11
Release: alt1
Epoch: 1
Summary: Wacom input driver
License: GPLv2
Group: System/X11
Url: http://linuxwacom.sourceforge.net/
Packager: Valery Inozemtsev <shrek@altlinux.ru>

PreReq: XORG_ABI_XINPUT = %get_xorg_abi_xinput
Provides: xorg-x11-drv-wacom = %epoch:%version-%release
Obsoletes: xorg-x11-drv-wacom < %version-%release
Conflicts: linuxwacom

Source: %name-%version.tar
Patch: %name-%version-%release.patch

BuildRequires(Pre): xorg-sdk
BuildRequires: libX11-devel libXi-devel libXext-devel libXrandr-devel

%description
wacom is an X input driver for Wacom devices

%prep
%setup -q
%patch -p1

%build
%autoreconf
%configure \
	--disable-static \
	--with-xorg-module-dir=%_x11modulesdir
%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/xsetwacom
%_x11modulesdir/input/*.so
%_xorgsysconfigdir/*.conf
%_man1dir/*.1*
%_man4dir/*.4*

%changelog
* Wed Feb 23 2011 Valery Inozemtsev <shrek@altlinux.ru> 1:0.10.11-alt1
- 0.10.11

* Wed Dec 08 2010 Valery Inozemtsev <shrek@altlinux.ru> 1:0.10.10-alt1
- 0.10.10

* Sun Aug 22 2010 Valery Inozemtsev <shrek@altlinux.ru> 1:0.10.8-alt1
- 0.10.8

* Mon May 03 2010 Valery Inozemtsev <shrek@altlinux.ru> 1:0.10.6-alt1
- 0.10.6

* Thu Feb 18 2010 Valery Inozemtsev <shrek@altlinux.ru> 1:0.10.4-alt3
- added xorg.conf.d config

* Mon Feb 15 2010 Valery Inozemtsev <shrek@altlinux.ru> 1:0.10.4-alt2
- requires XORG_ABI_XINPUT = 9.0

* Sat Jan 23 2010 Valery Inozemtsev <shrek@altlinux.ru> 1:0.10.4-alt1
- 0.10.4

* Thu Dec 24 2009 Valery Inozemtsev <shrek@altlinux.ru> 1:0.10.3-alt1
- 0.10.3

